HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual

# HaruPage::setGrayFill

(PECL haru >= 0.0.1)

HaruPage::setGrayFill — Set filling color for the page

### Descrição

bool HaruPage::setGrayFill ( float `$value` )

Defines filling color for the page.

### Parâmetros

`value`

  The value of gray level between 0 and 1.

### Valor Retornado

Returns `TRUE` on success.

### Erros

Joga um HaruException em erro.

### Veja Também

- HaruPage::getGrayFill - Get the current filling color

HaruPage::setFontAndSize
HaruPage::setGrayStroke
HaruPage
PHP Manual